<?php


ini_set('session.gc_maxlifetime', 30*60);

session_start();

include '../../../includes/config.php';



$U_ID = $_GET['U_ID'];
$TP_ID = $_GET['TP_ID'];



$sql1 = mysqli_query($dbConn,"select * from trips_privates where ID='$TP_ID'");
$row1 = mysqli_fetch_array($sql1);
$Driver_ID=$row1['Driver_ID'];

if ($Driver_ID=='0'){
	
	
	
}else{

	echo '<script language="JavaScript">
 document.location="private-mix-gender-5.php?U_ID='.$U_ID.'&Driver_ID='.$Driver_ID.'&TP_ID='.$TP_ID.'";
</script>';	
	
	
}








?>
